﻿@charset "utf-8";

body {margin:0 auto;}
a, a:hover, a:focus{outline:none;} 
a, a:hover {-webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; -ms-transition: all 0.35s ease-in-out; -o-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;text-decoration:none;}

#fop .nopadding {
	margin:0;
	padding:0;
}

.body-section {
	margin:0 auto;
	padding:0 15px;
     border-bottom:5px solid #fff;
}

.body-section-left {
	margin:10px;
	padding:0;
	background:#262626;
	height:550px;
    border-right:5px solid #fff;

   
}

.body-section-left .news-col{

         margin:0px;
	/*padding:20px 65px 20px 20px;*/
        padding-left:15px;
        padding-top:20px;
        padding-bottom:20px;
        padding-right:16px;
         text-align:justify;
         letter-spacing:normal;
        
         /*line-height:19px;*/

}

.news-col h1{
	margin:0;
	padding:0 0 10px 0;
	font-size:27px;
	color:#fff;
	font-weight:normal;
}

.news-col a{
	margin:0;
	padding:0;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}

.news-col a:hover{
	color:#ffe699;
	text-decoration:underline;
}

.news-col p{
	font-size:15px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:5px 0 20px 0;
}

.body-section-right {
	margin:10px;
	padding:0;
	background:#0370b0;
	height:550px;
     border-left:5px solid #fff;
}


.calendar-col{
	margin:0;
	padding:0;
}

.calendar-col h1{
	margin:0;
	padding:20px;
	font-size:27px;
	color:#fff;
	font-weight:normal;
}


.line-news {
	border-bottom:1px dashed #999;
	margin:0;
	padding:0;
}

.morenews {
	margin:0;
	padding:10px 0;
}

.morenews a{
	text-align:right;
	color:#C00;
	padding:0;
	font-size:14px;
	text-decoration:underline;
	float:right;
	letter-spacing:0.5px;
}

.listmenu {
	margin:20px 0 0 0;
	padding:10px;
	background:#fff;
	border:1px solid #CCC;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	line-height:20px;
	font-weight:normal;
	width:100%;
}

.body-section-middle {
	margin:10px;
	padding:0px;
	background:#ffe699;
	height:550px;
}

.body-section-middle .events-col{
	  
         margin:0px;
	/*padding:20px 65px 20px 20px;*/
        padding-left:15px;
        padding-top:20px;
        padding-bottom:20px;
        padding-right:16px;
        /*text-align:justify;*/
}

.events-col h1{
	margin:0;
	padding:0 0 10px 0;
	font-size:27px;
	color:#000;
	font-weight:normal;
}

.events-col a{
	margin:0 0 15px 0;
	padding:0;
	font-size:16px;
	color:#000;
	font-weight:normal;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}

.events-col a:hover{
	color:#000;
	text-decoration:underline;
}

.events-col a span{
	font-size:14px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

.line-events {
	border-bottom:1px dashed #999;
	margin:0;
	padding:0;
}

.moreevents {
	margin:0;
	padding:10px 0;
}

.moreevents a{
	text-align:right;
	color:#C00;
	padding:0;
	font-size:14px;
	text-decoration:underline;
	float:right;
	/*letter-spacing:0.5px;*/
   font-weight:bolder;
}


/* Portrait phones to Landscape phone*/
@media (min-width: 320px) and (max-width: 480px){
	#fop .nopadding {
		margin:0;
		padding:0;
	}
	
	.body-section {
		margin:0 auto;
		padding:0 10px;
	}
	
	.body-section-left {
		margin:0;
		padding:0;
		background:#262626;
		height:auto;
	}
	

	
	.news-col h1{
		margin:0;
		padding:0 0 10px 0;
		font-size:27px;
		color:#fff;
		font-weight:normal;
	}
	
	.news-col a{
		margin:0;
		padding:0;
		font-size:16px;
		color:#fff;
		font-weight:normal;
		line-height:18px;
		font-family:Arial, Helvetica, sans-serif;
        }
	
	.news-col a:hover{
		color:#ffe699;
		text-decoration:underline;
	}
	
	.news-col p{
		font-size:15px;
		color:#999;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		padding:5px 0 20px 0;
	}
	
	.body-section-right {
		margin:0;
		padding:0;
		background:#0370b0;
		height:auto;
	}
	
	.line-news {
		border-bottom:1px dashed #999;
		margin:0;
		padding:0;
	}
	
	.morenews {
		margin:0;
		padding:10px 0;
	}
	
	.morenews a{
		text-align:right;
		color:#C00;
		padding:0;
		font-size:14px;
		text-decoration:underline;
		float:right;
		letter-spacing:0.5px;
	}
	
	.listmenu {
		margin:20px 0 0 0;
		padding:10px;
		background:#fff;
		border:1px solid #CCC;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		color:#333;
		line-height:20px;
		font-weight:normal;
		width:100%;
	}
	
	.body-section-middle {
		margin:0;
		padding:0;
		background:#ffe699;
		height:auto;
	}
	

	
	.events-col h1{
		margin:0;
		padding:0 0 10px 0;
		font-size:27px;
		color:#000;
		font-weight:normal;
	}
	
	.events-col a{
		margin:0;
		padding:0;
		font-size:16px;
		color:#000;
		font-weight:normal;
		line-height:18px;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	.events-col a:hover{
		color:#000;
		text-decoration:underline;
	}
	
	.events-col a span{
		font-size:14px;
		color:#666;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		padding:0;
	}
	
	.line-events {
		border-bottom:1px dashed #999;
		margin:0;
		padding:0;
	}
	

}



/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px){

}




/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px){
		#fop .nopadding {
		margin:0;
		padding:0;
	}
	
	.body-section {
		margin:0 auto;
		padding:0 10px;
	}
	
	.body-section-left {
		margin:0;
		padding:0;
		background:#262626;
		height:auto;
	}
	

	
	.news-col h1{
		margin:0;
		padding:0 0 10px 0;
		font-size:27px;
		color:#fff;
		font-weight:normal;
	}
	
	.news-col a{
		margin:0;
		padding:0;
		font-size:16px;
		color:#fff;
		font-weight:normal;
		line-height:18px;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	.news-col a:hover{
		color:#ffe699;
		text-decoration:underline;
	}
	
	.news-col p{
		font-size:15px;
		color:#999;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		padding:5px 0 20px 0;
	}
	
	.body-section-right {
		margin:0;
		padding:0;
		background:#0370b0;
		height:auto;
	}
	
	.line-news {
		border-bottom:1px dashed #999;
		margin:0;
		padding:0;
	}
	
	.morenews {
		margin:0;
		padding:10px 0;
	}
	
	.morenews a{
		text-align:right;
		color:#C00;
		padding:0;
		font-size:14px;
		text-decoration:underline;
		float:right;
		letter-spacing:0.5px;
	}
	
	.listmenu {
		margin:20px 0 0 0;
		padding:10px;
		background:#fff;
		border:1px solid #CCC;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		color:#333;
		line-height:20px;
		font-weight:normal;
		width:100%;
	}
	
	.body-section-middle {
		margin:0;
		
		background:#ffe699;
		height:auto;
	}
	

	
	.events-col h1{
		margin:0;
		padding:0 0 10px 0;
		font-size:27px;
		color:#000;
		font-weight:normal;
	}
	
	.events-col a{
		margin:0;
		padding:0;
		font-size:16px;
		color:#000;
		font-weight:normal;
		line-height:18px;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	.events-col a:hover{
		color:#000;
		text-decoration:underline;
        
	}
	
	.events-col a span{
		font-size:14px;
		color:#666;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		padding:0;
	}
	
	.line-events {
		border-bottom:1px dashed #999;
		margin:0;
		padding:0;
	}

}


@media (min-width: 980px) and (max-width:1200px){
	
	.body-section {
		margin:0 auto;
		padding:0 30px;
	}
	
	.events-col a{
		margin:0 0 15px 0;
		padding:0;
		font-size:16px;
		color:#000;
		font-weight:normal;
		line-height:18px;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	.events-col a:hover{
		color:#000;
		text-decoration:underline;
	}

	.events-col a span{
		font-size:13px;
		color:#666;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		line-height:16px;
		padding:0;
	}

  

        
}